=== debian/changelog ===
ros-melodic-moveit-msgs (0.10.1-1stretch) stretch; urgency=high

  * [feature] Add messages to plan for sequences (#65 <https://github.com/ros-planning/moveit_msgs/issues/65>)
  * [feature] Jog arm backport (#70 <https://github.com/ros-planning/moveit_msgs/issues/70>)
  * [improve] Correct typos/better phrasing in Place.action & Add missing word to CollisionObject.msg (#52 <https://github.com/ros-planning/moveit_msgs/issues/52>)
  * [improve] Add comment all scene components returned if no components specified (#51 <https://github.com/ros-planning/moveit_msgs/issues/51>)
  * [maintenance] Bump cmake version (#67 <https://github.com/ros-planning/moveit_msgs/issues/67>)
  * [maintenance] Fix catkin_lint issues (#56 <https://github.com/ros-planning/moveit_msgs/issues/56>)
  * Contributors: Bence Magyar, Bryce Willey, Christian Henkel, Felix von Drigalski, Jens P, Markus Vieth, Michael Görner, Robert Haschke, Tyler Weaver

 -- Dave Coleman <dave@dav.ee>  Wed, 20 May 2020 22:00:00 -0000

ros-melodic-moveit-msgs (0.10.0-1stretch) stretch; urgency=high

  * [capability] Add fields to store planning time in pick-and-place #43 <https://github.com/ros-planning/moveit_msgs/issues/43>
  * Contributors: Akiyoshi Ochiai

 -- Dave Coleman <dave@dav.ee>  Mon, 16 Apr 2018 22:00:00 -0000

ros-melodic-moveit-msgs (0.9.1-1stretch) stretch; urgency=high

  * [improve] Removed identical services per issue and unused service #4 <https://github.com/ros-planning/moveit_msgs/issues/4>
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 23:00:00 -0000

ros-melodic-moveit-msgs (0.9.0-1stretch) stretch; urgency=high

  * [capability] new GraspPlanning service to replace manipulation_msgs version (#32 <https://github.com/ros-planning/moveit_msgs/issues/32>)
  * [maintenance] Switch travis to moveit_ci (#31 <https://github.com/ros-planning/moveit_msgs/issues/31>)
  * [enhancement] Add note in ExecuteKnownTrajectory service to recommend ExecuteTrajectory action. #29 <https://github.com/ros-planning/moveit_msgs/issues/29>
  * Contributors: Dave Coleman, Isaac I.Y. Saito, Jntzko

 -- Dave Coleman <dave@dav.ee>  Mon, 14 Nov 2016 23:00:00 -0000

ros-melodic-moveit-msgs (0.8.3-1stretch) stretch; urgency=high

  * [fix] broken maintainer tags (#28 <https://github.com/ros-planning/moveit_msgs/issues/28>)
  * Contributors: Michael Goerner

 -- Dave Coleman <dave@dav.ee>  Sun, 21 Aug 2016 22:00:00 -0000

ros-melodic-moveit-msgs (0.8.2-1stretch) stretch; urgency=high

  * Add ExecuteTrajectory.action for execution trajectory in a ROS action (#24 <https://github.com/ros-planning/moveit_msgs/issues/24>), (#27 <https://github.com/ros-planning/moveit_msgs/issues/27>)
  * [fix] Update maintainers. Bad encoding. #26 <https://github.com/ros-planning/moveit_msgs/issues/26>
  * Contributors: Kentaro Wada, Isaac I.Y. Saito

 -- Dave Coleman <dave@dav.ee>  Fri, 19 Aug 2016 22:00:00 -0000

ros-melodic-moveit-msgs (0.8.1-1stretch) stretch; urgency=high

  * [feat] add new srv ApplyPlanningScene #21 <https://github.com/ros-planning/moveit_msgs/issues/21>
    This service takes a PlanningScene message and applies it to the monitored scene. Ideally it should include a bool success field, but it is not possible to apply the scene and check for success without ABI changes, so leave it out for now. To get this change pushed to indigo.
  * [feat] apply_planning_scene: add a success field in response
    This will be set to true in indigo, but might return false in kinetic and upcoming after we broke the underlying API to get that information.
  * Contributors: Dave Coleman, Michael Goerner

 -- Dave Coleman <dave@dav.ee>  Tue, 14 Jun 2016 22:00:00 -0000

ros-melodic-moveit-msgs (0.7.1-1stretch) stretch; urgency=high

  * [feat] **MD5 change** Adding acceleration scaling factor (Cherry-pick #17 <https://github.com/ros-planning/moveit_msgs/issues/17> into jade) #20 <https://github.com/ros-planning/moveit_msgs/issues/20>
  * Contributors: Dave Coleman, hemes

 -- Dave Coleman <dave@dav.ee>  Tue, 12 Apr 2016 22:00:00 -0000

ros-melodic-moveit-msgs (0.7.0-1stretch) stretch; urgency=high

  * add db state
  * added services for delete and rename
  * added services for warehouse access
  * Contributors: Sachin Chitta, dg

 -- Dave Coleman <dave@dav.ee>  Fri, 29 Jan 2016 23:00:00 -0000

ros-melodic-moveit-msgs (0.6.1-1stretch) stretch; urgency=high

  * Add max_velocity_scaling_factor to MotionPlanRequest.
  * Contributors: Michael Ferguson, kohlbrecher

 -- Dave Coleman <dave@dav.ee>  Wed, 07 Jan 2015 23:00:00 -0000

ros-melodic-moveit-msgs (0.5.4-1stretch) stretch; urgency=high

  * update e-mail addresses
  * Contributors: Ioan Sucan

 -- Dave Coleman <dave@dav.ee>  Sun, 09 Mar 2014 23:00:00 -0000

ros-melodic-moveit-msgs (0.5.3-1stretch) stretch; urgency=high

  * Added some verbose explanatory comments to Grasp message.
  * Added planning time to move group action result.

 -- Dave Coleman <dave@dav.ee>  Mon, 02 Dec 2013 23:00:00 -0000

ros-melodic-moveit-msgs (0.5.2-1stretch) stretch; urgency=high

  * add diff flag for RobotState
  * add option for how place positions are interpreted: object pose or eef pose
  * no longer depend on manipulation_msgs

 -- Dave Coleman <dave@dav.ee>  Sun, 22 Sep 2013 22:00:00 -0000

ros-melodic-moveit-msgs (0.5.1-1stretch) stretch; urgency=high

  * remove CollisionMap message

 -- Dave Coleman <dave@dav.ee>  Mon, 12 Aug 2013 22:00:00 -0000

ros-melodic-moveit-msgs (0.5.0-1stretch) stretch; urgency=high

  * move msgs to common_msgs
  * removing unneeded member

 -- Dave Coleman <dave@dav.ee>  Sun, 14 Jul 2013 22:00:00 -0000
