=== debian/control ===
Source: ros-melodic-moveit-msgs
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib-msgs, ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-object-recognition-msgs, ros-melodic-octomap-msgs, ros-melodic-sensor-msgs, ros-melodic-shape-msgs, ros-melodic-std-msgs, ros-melodic-trajectory-msgs
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib-msgs, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-message-runtime, ros-melodic-object-recognition-msgs, ros-melodic-octomap-msgs, ros-melodic-sensor-msgs, ros-melodic-shape-msgs, ros-melodic-std-msgs, ros-melodic-trajectory-msgs
Description: Messages, services and actions used by MoveIt
